Subject: Re: bug#25025: python-shell-calculate-command is wrong

From: Andreas Röhler <[email-masked]>
Date: Wed, 30 Nov 2016 07:39:16 +0100

On 30.11.2016 01:39, [email-masked] wrote:
> Andreas Röhler <[email-masked]> writes:
>
>>>> Following the OP's suggestion seems reasonable. Just drop it at place
>>>> and see if something gets broken - wouldn't expect it.
>>> See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25025#8 for why it
>>> would break.
>> Only see a question there, not a statement. BTW have no system of the
>> OP's kind, can't check that.
> You don't need a Windows system, just imagine what would happen if
> `python-shell-interpreter' had a space in it, and it wasn't quoted as
> suggested in OP.

An executable with a space in its name? Hmm, didn't notice such thing.